<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table>
      <tr>
        <th>to</th>
        <th>from_who</th>
        <th>title</th>
        <th>message</th>
      </tr>
      <tr>
        {% if note %}
            {% for notes in note %} 
                <td>{{ notes.to }}</td>
                <td>{{ notes.from_who }}</td>
                <td>{{ notes.title }}</td>
                <td>{{ notes.message }}</td>
            </tr>
            {% endfor %} 
        {% endif %}
    </table>
  </body>
</html>